
# Tx::toDisplayArray 

### Usage

> array Tx::toDisplayArray([ bool $include_full_details = false ])

### Description

> toDisplayArray

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
include_full_details | No | bool |

### Return
> array 
### See Also

* [__get()](__get)
* [__set()](__set)
* [all()](all)
* [count()](count)
* [delete()](delete)
* [deleteMany()](deletemany)
* [getAccount()](getaccount)
* [getAdapter()](getadapter)
* [getChildren()](getchildren)
* [getCurrency()](getcurrency)
* [getNotes()](getnotes)
* [getOrigTx()](getorigtx)
* [insert()](insert)
* [insertFromForm()](insertfromform)
* [insertOrUpdate()](insertorupdate)
* [purge()](purge)
* [save()](save)
* [toArray()](toarray)
* [toFormattedArray()](toformattedarray)
* [update()](update)
* [where()](where)
* [whereFirst()](wherefirst)
* [whereId()](whereid)


